function [t,y] = ode15s_rober(rtol,atol)

% [t,y] = ode15s_rober(rtol,atol)

options = odeset('RelTol',rtol,'AbsTol',atol,'Stats','on','OutputFcn',@odeplot);
options = odeset(options,'Jacobian',@jrober);

y0 = [1 0 0]';

T = 1e11;

[t,y] = ode15s(@rober,[0 T],y0,options);


